/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */

.issue-year {
    display: flex;
    flex-flow: row wrap;
  ;
  }

  .issue-year h2 {
    width: 100%;
  }

  .issue-year .issue {
    display: inline-block;
    width: 31%;
    min-height: 250px;

  }

  /*by issue*/
  .issue-grid h2 {
      font-size: 38px;
      margin-bottom: 12px
  }
  /* .issue-grid .issue {margin-bottom:0;max-height:240px !important;display:block;width:auto} */
  .issue h3 {
      font-family: "proxima-nova", sans-serif !important;
      text-transform: uppercase
  }
  .issue img {
      max-width: 170px;
      margin: 5px 0;
  }